.button {
    padding: 1.6rem 4.7rem 1.6rem 2.4rem;
    margin-bottom: 1.8rem;
    background-color: beige;
    cursor: pointer;
    border-radius: 0.8rem;

    &--plus {
        &::before {
            content: '';
            display: inline-block;
            width: 1.4rem;
            height: 1.4rem;
            background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.00001 1.39999V12.6' stroke='white' stroke-width='2' stroke-linecap='square' stroke-linejoin='round'/%3E%3Cpath d='M1.39999 7.00001H12.6' stroke='white' stroke-width='2' stroke-linecap='square' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
            background-repeat: no-repeat;
            margin-right: 2.3rem;
        }
    }
    &--back {
        &::before {
            content: '';
            display: inline-block;
            width: 1.4rem;
            height: 1.4rem;
            background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='14px' height='14px'%3E%3Cpath d='M19 22H5c-1.654 0-3-1.346-3-3V8h2v11c0 .552.449 1 1 1h14c.552 0 1-.448 1-1v-2h2v2C22 20.654 20.654 22 19 22zM16.707 11.707L15.293 10.293 18.586 7 15.293 3.707 16.707 2.293 21.414 7z'/%3E%3Cpath d='M8,18H6v-1c0-6.065,4.935-11,11-11h3v2h-3c-4.963,0-9,4.037-9,9V18z'/%3E%3C/svg%3E");
            background-repeat: no-repeat;
            margin-right: 2.3rem;
            transform: rotateY(180deg)
        }
    }

    span {
        &:nth-child(1){
            width: 0.1rem;
            height:  1.1rem; 
            border: 0.1rem solid #FFFFFF;
            background-color: #FFFFFF ;
            transform: rotate(90deg);
        &:span:nth-child(2){
            width: 0.1rem;
            height:  1.1rem;
            border: 0.1rem solid #FFFFFF;
            background-color: #FFFFFF ;
            margin-right: 2.2rem;
            transform: translate(-0.2rem);
        }
            
        }
    }
    

    &--blue {
        background-color: rgba(0, 84, 254, 1);
        color: rgba(255, 255, 255, 1);
        font-size: 1.4rem;
        display: flex;
        align-items: center;
    }

}
.button:hover{
    background-color: #002bfe;
    transition: 0.3s;
}
.box-buttons{
    display: flex;
    justify-content: space-between;
    align-items: center;
    input {
        height: 3rem;
        margin-right: 1rem;
        margin-top: 1.5rem ;
    }
    &__left{
        justify-content: flex-end;
        align-items: flex-start;
    }
}